RubyGems Navigation menu

ofx_for_ruby 0.1.5

OFX for Ruby is a pure Ruby implementation of Open Financial Exchange specifications (1.0.2 through 2.1.1) for building both financial clients and servers, providing parsers/serializers for each version, and a uniform object model across all versions.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.5 - October 15, 2022 (187 KB)
  2. 0.1.4 - December 27, 2020 (186 KB)
  3. 0.1.3 - December 24, 2015 (170 KB)
  4. 0.1.2 - January 17, 2011 (169 KB)
  5. 0.1.1 - January 02, 2011 (169 KB)

Runtime Dependencies (1):

Development Dependencies (4):

pry >= 0
racc = 1.4.6
rake >= 0
rexical = 1.0.5

Owners:

Pushed by:

Authors:

  • Chris Guidry, Patrick Bacon

SHA 256 checksum:

ffef2219ce634847a9d3041422c0e1c384f3406ce21cfeb1d30af4f8ace63a0e

Total downloads 11,774

For this version 595

Licenses:

N/A

Required Ruby Version: >= 0

Links: